<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="isusead" value="0" />
    <add key="issendmail" value="0" />
    <add key="apppath" value="" />
    <add key="isusenetsendmail" value="1" />
    <add key="isallowregister" value="0" />
    <add key="issendmeetingrequest" value="0" />
    <add key="alwaysentto" value="" />
    <add key="isoutlook" value="1" />
    <add key="timezone" value="-8" />
    <add key="mail_type" value="ews" />
    <add key="companyname" value="启明星" />
    <add key="is_qywx_notice" value="0" />
    <add key="is_dd_notice" value="0" />
  </appSettings>
    

 
  <connectionStrings>

    <add name="connectionString2" connectionString="Data Source=.\sqlexpress; database=book; uid=sa; pwd=sa; "/>
    <add name="connectionString"   connectionString="Data Source=(LocalDB)\v11.0;AttachDbFilename=|DataDirectory|\book.mdf;Integrated Security=True;" />
  </connectionStrings>
  
 
 
    
  <system.web>

    <machineKey decryptionKey="215D97F766DE50E575496E01C16306C751376E2EBBDE4B51" validationKey="0BF11533BC55065E2C46C2F295FC5A501A13B28FE43B6F56E57973D4BE818354D21B7102EC24DB26B803D65936A5F1D812158D8F729406C168FC8440B4CDE16B" />
    
    
    <!--  maxRequestLength设置上传文件的大小，20000约20M   -->
    <httpRuntime   maxRequestLength="20000" executionTimeout="3600"/>
    <compilation debug="false" targetFramework="4.5"/>
    <!--  如果是集成Active Directory，请将model设置为Windows，否则设置为Forms   -->
    <authentication mode="Forms"/>
    <customErrors mode="Off"/>
    <globalization requestEncoding="utf-8" responseEncoding="utf-8" fileEncoding="utf-8" culture="en-us" uiCulture="en-us"/>
    
    <pages controlRenderingCompatibilityVersion="3.5" validateRequest="true" clientIDMode="AutoID"  enableEventValidation="false" >
      <controls>
        <add tagPrefix="pg" namespace="SiteUtils" assembly="DNHelper"/>
        <add tagPrefix="pop" namespace="EeekSoft.Web" assembly="EeekSoft.Web.PopupWin"/>
        <add tagPrefix="dnc" namespace="Dotnetcms.Controls" assembly="DNHelper"/>
        <add tagPrefix="DayPilot" namespace="DayPilot.Web.Ui" assembly="DayPilot"/>
      </controls>
    </pages>
  </system.web>
</configuration>